/* @media print{
    header, footer { display: none !important; }
} */
#all-articles {
    min-height: 577px;
}
.date-cat {
    display: inline-block;
    width: 100%;
    font-size: 14px;
    color: #707070;
}
.new-post .img-wrapper{
    min-height: 170px;
}
.date-cat span {
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
}
.label-cat {
    padding: 5px 30px;
    color: #fff;
}
.bg-logo-grey {
    display: block;
    width: 140px;
    height: 140px;
    margin: auto;
    background: url(../../imgs/logo-grey.svg);
}
.post-categories .content-bloglist {
    padding-top: 16px;
    padding-bottom: 16px;
}
.wrapp-section-title {
    position: relative;
    margin: auto;
    padding: 0;
}
.wrapp-section-title h2.title {
    position: absolute;
    width: 100%;
    top: calc(50% - 20px);
}
.wrapp-section-title img {
    width: 140px;
    height: 140px;
    margin: auto;
    opacity: 0.5;
}
.img-wrapper {
    overflow: hidden;
    position: relative;
    display: block;
}
.new-post .single-blog .img-wrapper img {
    display: block;
    min-width: 100%;
    position: absolute;
    left: 50%;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    z-index: 1;
}
.blog-title {
    font-size: 18px;
}
.blog-list {
    min-height: 221px;
    position: relative;
    align-items: center;
    display: flex;
    justify-content: center;
}
.blog-list a{
    padding: 12px;
    border: 1px solid #eee;
    transition: ease .5s;
}
.new-post {
    position: relative;
    min-height: 191px;
    width: 100%;
}
.label-new-post {
    position: absolute;
    z-index: 2;
    top: -40px;
    left: -25px;
}
.new-post li a {
    padding-right: 30px;
}
#tabs ul {
    display: inline-block;
    width: 100%;
}
#tabs .ui-widget-header {
    border: 1px solid #eee;
}
#tabs li {
    display: inline-block;
    width: 20%;
    float: left;
}
#tabs .ui-tabs-tab a {
    padding: 24px 0;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
#tabs .ui-widget-header li a:after {
    content: '';
    position: absolute;
    width: 1px;
    height: 100%;
    background: #eee;
    top: 0;
    right: 0;
}
#tabs li:last-child a:after{
    display: none;
}
.pagination ul li {
  cursor: pointer;
}
.pagination li.hide {
    display: none;
}
.pagination ul li.disabled {
    text-decoration: none;
    color: #bebebe;
    cursor: default;
}
.ui-state-active, .ui-state-hover, li.ui-tabs-tab:hover {
    background: #000;
    color: #c0ad49;
    position: relative;
}
.ui-state-active:after {
    content: '';
    width: 20px;
    height: 20px;
    background: #000;
    transform: rotate(45deg);
    position: absolute;
    z-index: 1;
    bottom: -9px;
    left: calc(50% - 10px);
}
.loading-screen {
    text-align: center;
}
.loading-screen img {
    width: 82px;
}
#tabs .post-categories .single-blog {
    width: calc(50% - 15px);
    margin-right: 30px;
    padding: 0;
    margin-bottom: 40px;
    height: 228px;
}
.post-categories .single-blog:hover {
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}
#tabs .post-categories .single-blog:nth-child(2n){
    margin-right: 0px;
}
#tabs .post-categories .blog-title{
    width: 100%;
    height: 66px;
    overflow: hidden;
    white-space: normal;
}
#tabs .img-wrapper {
    position: relative;
    height: 100%;
    display: block;
    overflow: hidden;
}
#tabs .img-wrapper img{
        position: absolute !important;
    max-width: 100%;
    max-height: 100%;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -o-object-fit: contain;
    object-fit: contain;
}
#tabs .img-wrapper img.loaded {
    display: block;
    min-width: 100%;
    position: absolute;
    left: 50%;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 1;
}
#tabs .img-wrapper .label-cat {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}
.post-categories .single-blog {
    box-shadow: 9px 8px 3px #cecdcd;
    -webkit-box-shadow: 9px 8px 3px #cecdcd;
    -moz-box-shadow: 9px 8px 3px #cecdcd;
}
a:hover{
    text-decoration: none;
    color: inherit;
}
.single-blog .img-bloglist{
    height: 100%;
}
.single-blog .d-flex{
    height: 100%;
}
.single-blog a {
    position: relative;
    height: 100%;
    width: 100%;
}
.learn-more {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: #f00;
    opacity: 0;
    padding: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .5s ease;
    transform: scale(0);
    z-index: 3;
}
.learn-more img {
    width: 140px;
    display: block;
    margin: 0 auto 16px;
}
.learn-more span {
    display: block;
    width: 100%;
    font-weight: bold;
    font-size: 18px;
    color: #fff;
    text-align: center;
}

#bottom-banner li a {
    position: relative;
}
.absolute-title {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    color: #fff;
    font-weight: bold;
}
#bottom-banner .learn-more img{
    width: 60px;
}

#bottom-banner li a:hover .learn-more {
    opacity: 1;
    transform: scale(1.1);
}
.new-post .single-blog h3.blog-title {
    height: 36px;
}
h3.blog-title{
    /* text-decoration: underline; */
    overflow: hidden;
    white-space: normal;
    width: 100%;
}
.content-bloglist p{
    height: 69px;
    overflow: hidden;
    white-space: normal;
}

@media (max-width: 1199px){
    #tabs .post-categories .single-blog{
        height: 204px;
    }
}
@media (max-width: 991px){
    .label-cat {
        padding: 3px 10px;
    }
    #tabs .img-wrapper,
    .single-blog .img-bloglist{
        padding-right: 0;
    }
    #tabs .img-wrapper img {
        display: block;
        min-width: 178%;
    }
}
@media (min-width: 768px){
    .post-categories .single-blog a:hover .learn-more {
        opacity: 1;
        transform: scale(1);
    }
    .new-post li a:hover {
        padding-top: 27px;
        padding-bottom: 27px;
    }
    .new-post li:hover {
        background-image: url(../../imgs/right-arrow.svg);
        background-position: 99% center;
        background-repeat: no-repeat;
        background-size: 10px;
    }
}
@media (max-width: 767px){
    .new-post .img-wrapper {
        min-height: 315px;
    }
    #tabs .img-wrapper {
        height: 290px;
    }
    .single-blog .d-flex {
        height: 100%;
        display: -ms-flexbox!important;
        display: block !important;
    }
    #tabs .ui-tabs-tab a {
        font-size: 12px;
    }
    .blog-title.mb-4 {
        font-size: 16px;
        margin-bottom: .75rem!important;
    }
    #tabs .post-categories .blog-title {
        border-bottom: none;
    }
    a.btn-black {
        color: #e0e0e0;
    }
    .pagination {
        margin-top: 50px;
        margin-bottom: 80px;
    }
    .flex {
        display: block;
    }
    .img-wrapper {
        overflow: hidden;
        box-shadow: 4px 5px 5px #cecdcd;
        -webkit-box-shadow: 4px 5px 5px #cecdcd;
        -moz-box-shadow: 4px 5px 5px #cecdcd;
    }
    .blog-list a{
        border: none;
    }
    .img-bloglist img {
        width: 100%;
    }
    .new-post .img-bloglist {
        margin-bottom: 40px;
        padding-right: 15px;
    }
    .new-post li {
        padding-right: 0;
    }
    .label-new-post {
        left: -10px;
    }
    .date-cat span {
        margin-right: 30px;
    }
    .date-cat span:last-child {
        margin-right: 0;
    }
    .post-categories .single-blog{
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
    }
    .learn-more{
        position: relative;
        display: none;
    }
    #tabs .img-bloglist {
        padding: 0;
        margin-bottom: 20px;
    }
    .date-cat.mb-3 {
        margin-bottom: 5px !important;
    }
    #tabs .content-bloglist {
        padding: 0;
    }
    #tabs .post-categories .single-blog{
        width: calc(50% - 10px);
        margin-right: 20px;
        float: left;
        height: auto;
    }
    .blog-list a, .new-post li a {
        padding: 0;
    }
    .label-cat{
        padding: 5px;
        min-width: 100px;
        text-align: center;
    }
    #tabs {
        margin: 0 -15px;
    }
    #tabs .ui-tabs-tab a{
        padding: 10px;
        text-align: center;
        min-height: 66px;
    }
    #bottom-banner li {
        margin-bottom: 40px;
    }
    .new-post li .btn-black {
        padding: 15px 0;
    }
}
@media (max-width: 575px){
    .new-post .img-wrapper {
        min-height: 60vw;
    }
    #tabs .img-wrapper {
        height: calc(58vw - 20px);
    }
    .col-12.no-padd{
        padding: 0 15px !important;
    }
    #tabs .ui-tabs-tab a {
        padding: 10px 4px;
    }
}